---

# SWIFT unused parameter file
# code version: 2025.04
# git revision: v2025.04-179-gdadf60ec
# git branch: (HEAD detached at dadf60ec4)
# git date: 2025-09-25 17:45:25 +0200
# current date: 18:55:20 2025-09-28 BST

LongLong:
  bignum: 1152921504606846975

Box:
  isydes: [2, 3, 4]

Unused:
  value: unused
...
